package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 *  工单状态类型
 *
 * @author wanjing
 * @team tuoheng
 * @date 2022-12-07
 */
public enum WorkOrderStatusEnum {

    WAIT(5,"待分配"),
    PROCESSING(10,"处理中（已分配）"),
    COMPLETED(15,"已完成");

    WorkOrderStatusEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;

}
